Skip to main content
GET
/
ai-overviews
/
competitors
List competitors
curl --request GET \
  --url https://api.beeze.io/v1/ai-overviews/competitors \
  --header 'x-api-key: <api-key>'
{
  "data": [
    {
      "id": "<string>",
      "name": "<string>",
      "isSuggested": true,
      "createdAt": "<string>",
      "updatedAt": "<string>",
      "competitorName": "<string>",
      "displayName": "<string>",
      "competitorDomain": "<string>",
      "project": "<string>",
      "mentionCount": 123,
      "color": "<string>"
    }
  ]
}

Authorizations

x-api-key
string
header
required

API key for external Beeze API access

Query Parameters

project
string
required

Project identifier. Accepts project ID, slug, or name within the active workspace. If the project name is ambiguous in that workspace, use the project slug or project ID. Public project-scoped routes also require globally unique project names across workspaces.

Minimum string length: 1

Response

Competitor list

data
object[]
required